html {font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;background:#dbd8ca;line-height:1.7;}
img {display:block;border:0;padding:3px;}
a {display:block;width:240px;text-decoration:none;color:#000000;margin:3px 0 3px 10px;outline:none;}
a:hover {color:#000000;}
a img {display:inline;vertical-align:middle;margin-right:5px;}
h2 {margin:0 0 10px 0;padding:0;color:#000000;border-bottom:1px solid #000000;line-height:1.2;width:250px;font-weight:normal;}
.main {width:840px;margin:0 auto;padding-top:30px;}
.col {width:250px;float:left;margin-right:30px;padding-bottom:10px;}